ericbos
Flight Engineer
Flight Engineer
  • 274 Views

DO280 and EX280 updated to version 4.10

Jump to solution

I saw that DO280 and EX280 have been updated to version 4.10

  • I have an exam booked at the end of June, will it be on 4.10 or 4.6?
  • What has changed in the exam requirements for EX280?
  • What has changed in the training material for DO280?

Thank you

Labels (1)
1 Solution

Accepted Solutions
Fran_Garcia
Flight Engineer Flight Engineer
Flight Engineer
  • 267 Views

That sounds right -- regarding the content, if you still have access to your Red Hat Learning Subscription, you should have access to renewed versions of the training material and labs (but of course, as you mentioned, the exam that will be delivered will be based on 4.5).

hope this helps,

 

Fran

View solution in original post

3 Replies
Fran_Garcia
Flight Engineer Flight Engineer
Flight Engineer
  • 271 Views

Your purchased exam code includes the version; you have probably bought EX280V46K.  The newer exam version is EX280410K - you can verify in your exam scheduler: https://rhtapps.redhat.com/individualexamscheduler/

 

As for the changes, I don't think there has been any changes in the exam objectives for either version.

0 Kudos
ericbos
Flight Engineer
Flight Engineer
  • 269 Views

Thanks Fran, the exam scheduler shows EX280V45K, so it should be about Openshift v 4.5 right?

0 Kudos
Fran_Garcia
Flight Engineer Flight Engineer
Flight Engineer
  • 268 Views

That sounds right -- regarding the content, if you still have access to your Red Hat Learning Subscription, you should have access to renewed versions of the training material and labs (but of course, as you mentioned, the exam that will be delivered will be based on 4.5).

hope this helps,

 

Fran

Join the discussion
You must log in to join this conversation.